Article counts under 1000 showing as 0
Closed, ResolvedPublic

Description

If a wiki with an article count less than 1000 shows up in the top ten, it's article count is displayed as zero.

Example: Zulu wikipedia has 770 articles, but in the top-ten, it shows up as zero.

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 5 2016, 12:16 PM
debt triaged this task as Normal priority.Jul 18 2016, 10:07 PM
debt closed this task as Resolved.Aug 4 2016, 11:29 PM

This was pushed to production on Aug 4, 2016

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Aug 12 2016, 8:00 PM